#include "IoState.h"
#include "IoObject.h"

IoObject *IoMySQL_proto(void *state);

void IoMySQLInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("MySQL"), IoMySQL_proto(self));

}
